﻿@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header#globalHeader {
	padding: 0 0 0px;
        position:fixed;  
        background: #fff;    
	/*border-top: 5px solid #666;*/
}

header#globalHeader .inner {
	/zoom: 1;
	position: relative;

}

header#globalHeader a {
	text-shadow: 1px 1px 0px #fff;
}

header#globalHeader .hgroup {
	padding: 65px 0 40px 20px;
}

header#globalHeader h1 {
	margin: 0;
	font-size: 153.9%; 
}

header#globalHeader h1 a {
	color: #DDD;
}

header#globalHeader h1 a:hover {
	color: #f93;
}

header#globalHeader p {
	position: absolute;
	top: 12px;
	right: 0;
	text-align: right;
	color: #fff;
	font-size: 85%;
	text-shadow: 1px 1px 0px rgba(30%,30%,30%,.5);
}

/* グローバルナビゲーション（ウェブページで使用）
----------------------------------------------------*/

header#globalHeader nav {
	position: absolute;
	top: 7px;
	right: 12px;
	text-align: right;
	margin: 0;
}

header#globalHeader nav ul {
	/zoom: 1;
	list-style: none;
	margin: 0;
}

header#globalHeader nav ul:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

header#globalHeader nav ul li {
	float: left;
	margin-left: 20px;
}

header#globalHeader nav ul li a {
	float: left;
	color: #666;
        font-weight:bold;
	padding: 5px 3px;
	text-decoration: none;
	border-radius: 3px;
}

header#globalHeader nav ul li a[href$=".xml"] {
	padding-left: 23px;
	background: url(../img/share/icon_rss.png) no-repeat 3px center;
}

header#globalHeader nav ul li a:hover {
	color: #f93;
        font-weight:bold;
	background-color: #eee;
}



/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer#globalFooter {
	clear: both;
	padding: 0px 0px 45px;
	border-top: 0px solid #DDD;
}

footer#globalFooter a:visited,
footer#globalFooter a:link {
	text-decoration: underline;
}

footer#globalFooter a:hover {
	text-decoration: none;
}



footer#globalFooter ul {
	list-style: none;
}

footer#globalFooter .footerMenu {
	margin: 0px 0px 15px;
	padding: 15px;
	background: #DDD;
}

footer#globalFooter .footerMenu li {
	display: inline;
	margin-right: 15px;
	margin-bottom: 5px;
}




/* Powered と Designed
----------------------------------------------------*/
footer#globalFooter ul.by {
	float: right;
	width: 44%;
	margin-bottom: 5px;
	text-align: right;
}

footer#globalFooter ul.by li {
	display: inline;
	margin-left: 15px;
	margin-bottom: 5px;
}

/* copyright
----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align: right;
}


